snap_graph: {class: File, path: ./sar-calibration.xml}
polarization: 'VV'
safe:
- { class: Directory, path: file:///Users/fbrito/Downloads/S1B_IW_GRDH_1SDV_20200519T051911_20200519T051936_021646_02917C_F79F.SAFE}
